diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -2437,27 +2437,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nova Gorica
+    // Brežice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;NovaGorica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Brezice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nova Gorica</rdfs:label>
-      <skos:definition>The municipality of Nova Gorica in the country of Slovenia</skos:definition>
+      <rdfs:label>Brežice</rdfs:label>
+      <skos:definition>The municipality of Brežice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Nova Gorica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Brežice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-084">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-009">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Nova Gorica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-084</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-084</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;NovaGorica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;NovaGorica"/>
+      <skos:definition>subdivision code for the municipality of Brežice in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-009</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-009</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Brezice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Brezice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2467,27 +2467,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Pivka
+    // Črenšovci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Pivka">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Crensovci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pivka</rdfs:label>
-      <skos:definition>The municipality of Pivka in the country of Slovenia</skos:definition>
+      <rdfs:label>Črenšovci</rdfs:label>
+      <skos:definition>The municipality of Črenšovci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Pivka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črenšovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-091">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-015">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Pivka in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-091</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-091</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Pivka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Pivka"/>
+      <skos:definition>subdivision code for the municipality of Črenšovci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-015</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-015</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Crensovci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Crensovci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2497,57 +2497,57 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Radeče
+    // Gornji Petrovci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Radece">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;GornjiPetrovci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Radeče</rdfs:label>
-      <skos:definition>The municipality of Radeče in the country of Slovenia</skos:definition>
+      <rdfs:label>Gornji Petrovci</rdfs:label>
+      <skos:definition>The municipality of Gornji Petrovci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radeče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornji Petrovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-099">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-031">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Radeče in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-099</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-099</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Radece"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Radece"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
-   </owl:NamedIndividual>
+      <skos:definition>subdivision code for the municipality of Gornji Petrovci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-031</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-031</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;GornjiPetrovci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;GornjiPetrovci"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
+   </owl:NamedIndividual>
 
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ribnica
+    // Jesenice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ribnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Jesenice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ribnica</rdfs:label>
-      <skos:definition>The municipality of Ribnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Jesenice</rdfs:label>
+      <skos:definition>The municipality of Jesenice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ribnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Jesenice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-104">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-041">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ribnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-104</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-104</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ribnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ribnica"/>
+      <skos:definition>subdivision code for the municipality of Jesenice in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-041</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-041</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Jesenice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Jesenice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2557,27 +2557,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Škocjan
+    // Kobarid
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Skocjan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kobarid">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Škocjan</rdfs:label>
-      <skos:definition>The municipality of Škocjan in the country of Slovenia</skos:definition>
+      <rdfs:label>Kobarid</rdfs:label>
+      <skos:definition>The municipality of Kobarid in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škocjan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kobarid</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-121">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-046">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Škocjan in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-121</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-121</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Skocjan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Skocjan"/>
+      <skos:definition>subdivision code for the municipality of Kobarid in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-046</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-046</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kobarid"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kobarid"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2587,27 +2587,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Videm
+    // Kočevje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Videm">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kocevje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Videm</rdfs:label>
-      <skos:definition>The municipality of Videm in the country of Slovenia</skos:definition>
+      <rdfs:label>Kočevje</rdfs:label>
+      <skos:definition>The municipality of Kočevje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Videm</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kočevje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-135">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-048">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Videm in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-135</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-135</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Videm"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Videm"/>
+      <skos:definition>subdivision code for the municipality of Kočevje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-048</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-048</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kocevje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kocevje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2617,27 +2617,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dolenjske Toplice
+    // Loški Potok
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;DolenjskeToplice">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;LoskiPotok">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dolenjske Toplice</rdfs:label>
-      <skos:definition>The municipality of Dolenjske Toplice in the country of Slovenia</skos:definition>
+      <rdfs:label>Loški Potok</rdfs:label>
+      <skos:definition>The municipality of Loški Potok in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dolenjske Toplice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Loški Potok</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-157">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-066">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dolenjske Toplice in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-157</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-157</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;DolenjskeToplice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;DolenjskeToplice"/>
+      <skos:definition>subdivision code for the municipality of Loški Potok in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-066</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-066</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;LoskiPotok"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;LoskiPotok"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2647,27 +2647,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mirna Peč
+    // Majšperk
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;MirnaPec">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Majsperk">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mirna Peč</rdfs:label>
-      <skos:definition>The municipality of Mirna Peč in the country of Slovenia</skos:definition>
+      <rdfs:label>Majšperk</rdfs:label>
+      <skos:definition>The municipality of Majšperk in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mirna Peč</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Majšperk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-170">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-069">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Mirna Peč in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-170</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-170</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;MirnaPec"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;MirnaPec"/>
+      <skos:definition>subdivision code for the municipality of Majšperk in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-069</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-069</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Majsperk"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Majsperk"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2677,27 +2677,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Oplotnica
+    // Medvode
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Oplotnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Medvode">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Oplotnica</rdfs:label>
-      <skos:definition>The municipality of Oplotnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Medvode</rdfs:label>
+      <skos:definition>The municipality of Medvode in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Oplotnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Medvode</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-171">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-071">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Oplotnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-171</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-171</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Oplotnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Oplotnica"/>
+      <skos:definition>subdivision code for the municipality of Medvode in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-071</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-071</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Medvode"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Medvode"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2707,27 +2707,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ribnica na Pohorju
+    // Mengeš
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RibnicaNaPohorju">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Menges">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ribnica na Pohorju</rdfs:label>
-      <skos:definition>The municipality of Ribnica na Pohorju in the country of Slovenia</skos:definition>
+      <rdfs:label>Mengeš</rdfs:label>
+      <skos:definition>The municipality of Mengeš in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ribnica na Pohorju</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mengeš</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-177">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-072">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ribnica na Pohorju in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-177</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-177</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RibnicaNaPohorju"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RibnicaNaPohorju"/>
+      <skos:definition>subdivision code for the municipality of Mengeš in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-072</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-072</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Menges"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Menges"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2737,27 +2737,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sodražica
+    // Mislinja
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sodrazica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mislinja">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sodražica</rdfs:label>
-      <skos:definition>The municipality of Sodražica in the country of Slovenia</skos:definition>
+      <rdfs:label>Mislinja</rdfs:label>
+      <skos:definition>The municipality of Mislinja in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sodražica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mislinja</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-179">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-076">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sodražica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-179</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-179</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sodrazica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sodrazica"/>
+      <skos:definition>subdivision code for the municipality of Mislinja in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-076</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-076</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mislinja"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mislinja"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2767,27 +2767,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sveta Ana
+    // Moravske Toplice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetaAna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;MoravskeToplice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sveta Ana</rdfs:label>
-      <skos:definition>The municipality of Sveta Ana in the country of Slovenia</skos:definition>
+      <rdfs:label>Moravske Toplice</rdfs:label>
+      <skos:definition>The municipality of Moravske Toplice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveta Ana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Moravske Toplice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-181">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-078">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sveta Ana in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-181</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-181</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetaAna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetaAna"/>
+      <skos:definition>subdivision code for the municipality of Moravske Toplice in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-078</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-078</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;MoravskeToplice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;MoravskeToplice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2797,27 +2797,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tabor
+    // Piran
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Tabor">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Piran">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tabor</rdfs:label>
-      <skos:definition>The municipality of Tabor in the country of Slovenia</skos:definition>
+      <rdfs:label>Piran</rdfs:label>
+      <skos:definition>The municipality of Piran in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tabor</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Piran</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-184">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-090">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Tabor in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-184</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-184</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Tabor"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Tabor"/>
+      <skos:definition>subdivision code for the municipality of Piran in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-090</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-090</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Piran"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Piran"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
